#allblack {
	display: none;
	position: absolute;
	z-index: 39;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
}
#footer {
	position: relative;
	z-index: 25;
	width: 990px;
	height: 330px;
	
	border-top: 1px solid #FFF;
	background: #333333; /* Old browsers */
	background: -moz-linear-gradient(top,  #333333 0%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #333333 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #333333 0%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #333333 0%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #333333 0%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px -3px 5px -3px #333;
	-moz-box-shadow: 0px -3px 5px -3px #333;
	box-shadow: 0px -3px 5px -3px #333;
}
#f_leaflogo {
	position: absolute;
	z-index: 30;
	left: -30px;
	top: -30px;
}
#f_outerbox {
	position: relative;
	z-index: 35;
	left: 44px;
	top: 45px;
	width: 900px;
	height: 285px;
	border-radius: 12px 12px 0px 0px;
	background: #444444;
	-webkit-box-shadow: 0px -1px 5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px -1px 5px rgba(0,0,0,0.5);
	box-shadow: 0px -1px 5px rgba(0,0,0,0.5);

}
#f_innerbox {
	position: relative;
	z-index: 35;
	left: 4px;
	top: 4px;
	width: 890px;
	height: 280px;
	border-radius: 12px 12px 0px 0px;
	border-left: 1px dotted #999;
	border-top: 1px dotted #999;
	border-right: 1px dotted #999;
	background:url(/images/444_noise.png);
}
#f_bottombar {
	position: absolute;
	bottom: 50px;
	z-index: 40;
	left: 42px;
	width: 904px;
	height: 50px;
	line-height: 50px;
	background: #00b2f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #00b2f4 0%, #0090c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b2f4), color-stop(100%,#0090c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b2f4 0%,#0090c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b2f4 0%,#0090c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b2f4 0%,#0090c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b2f4 0%,#0090c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b2f4', endColorstr='#0090c5',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 7px rgba(0,0,0,0.5);
	
	font-family: 'berlinSans';
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 2px #00658a;
}
#f_table {
	width: 850px;
	margin-left: 20px;
}
#f_table th {
	padding: 15px 0px 5px 0px;
	text-align: left;
	font-size: 18px;
	font-family: 'berlinSans';
	color: #FFF;
	border-bottom: 1px dotted #AAA;
}
#f_table td {
	padding: 3px;
	font-size: 12px;
	font-family: 'quicksandBook';
	color: #CCC;
}
#f_table a {
	color: #CCC;
	text-decoration: none;
}
#f_table a:hover {
	color: #FFF;
	text-decoration: underline;
}
#th1 {
	width: 120px;
}
#th2 {
	width: 135px;
}
#th3 {
	width: 120px;
}
#th4 {
	width: 250px;
}
#th5 {
	width: 180px;
}
#joinNews {
	position: relative;
	width:460px;
	height: 50px;
	float: left;
	margin-left: 20px;
}
#footersubscribesuccess {
	display: none;
	position: relative;
	width:460px;
	height: 50px;
	float: left;
	margin-left: 40px;
	font-size: 1.3em;
}
	#footersubscribesuccess span {
		color:#cfce31;
	}
#footersubscribeerror {
	display: none;
	position: absolute;
	z-index:50;
	width: 550px;
	padding: 15px;
	text-shadow: none;
	top: -68px;
	left: 0px;
	background: #FFF;
	color: #F00;
	font-family: 'berlinSans';
	font-size: 22px;
	line-height: 22px;
	border-radius: 8px;
	text-align: center;
}
#joinNews input[type=text] { /* FOR IE AND OTHER BROWSERS */
	position: relative;
	width: 200px;
	height: 19px;
	line-height: 20px;
	margin-left: 10px;
	padding: 5px;
	background:#FFF;
	border: 0px;
	font-family: 'quicksandBook';
	font-size: 14px;
	-webkit-box-shadow:	1px 1px 2px #00658a;
	-moz-box-shadow:	1px 1px 2px #00658a;
	box-shadow:			1px 1px 2px #00658a;
	outline: none;
}
@-moz-document url-prefix() {
	#joinNews input[type=text] { /* FOR FIREFOX */
		position: relative;
		top: -2px;
		width: 200px;
		height: 24px;
		line-height: 20px;
		margin-left: 10px;
		padding: 5px;
		background:#FFF;
		border: 0px;
		font-family: 'quicksandBook';
		font-size: 14px;
		-webkit-box-shadow:	1px 1px 2px #00658a;
		-moz-box-shadow:	1px 1px 2px #00658a;
		box-shadow:			1px 1px 2px #00658a;
		outline: none;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* CHROME & SAFARI */
	#joinNews input[type=text] {
		position: relative;
		top: 0px;
		width: 200px;
		height: auto;
		line-height: 20px;
		margin-left: 10px;
		padding: 5px;
		background:#FFF;
		border: 0px;
		font-family: 'quicksandBook';
		font-size: 14px;
		-webkit-box-shadow:	1px 1px 2px #00658a;
		-moz-box-shadow:	1px 1px 2px #00658a;
		box-shadow:			1px 1px 2px #00658a;
		outline: none;
	} 
}

#joinNews input[type=submit] {
	position: relative;
	top: 1px;
	left: -5px;
	width: 60px;
	line-height: 20px;
	padding: 5px;
	border: 0px;
	font-family: 'quicksandBold';
	letter-spacing: -1px;
	font-size: 18px;
	color: #FFF;
	-webkit-box-shadow:	1px 1px 2px #00658a;
	-moz-box-shadow:	1px 1px 2px #00658a;
	box-shadow:			1px 1px 2px #00658a;
	text-shadow: 1px 1px 2px #002939;

	background: #006185; /* Old browsers */
	background: -moz-linear-gradient(top,  #006185 0%, #004d6a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006185), color-stop(100%,#004d6a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #006185 0%,#004d6a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #006185 0%,#004d6a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #006185 0%,#004d6a 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #006185 0%,#004d6a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006185', endColorstr='#004d6a',GradientType=0 ); /* IE6-9 */

	outline: none;
}
#joinNews input[type=submit]:hover {
	background:#006a91;
}
#socialMediaConnect {
	width: 380px;
	height: 50px;
	float: right;
	text-align: right;
	margin-right: 20px;
}
#socialMediaConnect img {
	border: 0px;
}

#legalDiv {
	position: absolute;
	z-index: 35;
	bottom: 5px;
	left: 70px;
	width: 850px;
	height: 40px;
	line-height: 40px;
}

#legalLinks {
	position: absolute;
	right: 0;
	font-family: 'quicksandBold';
	font-size: 12px;
	color: #AAA;
}
#legalLinks a {
	color: #DDD;
	text-decoration: none;
}
#legalLinks a:hover {
	color: #FFF;
	text-decoration: underline;
}
#copyright {
	position: absolute;
	left: 0;
	font-family: 'berlinSans';
	font-size: 14px;
	color: #fff;
}







